<div class="row col-8">

  <!-- Default form login -->
  <form class="text-center border border-light p-5">

    <p class="h4 mb-4" i18n="@@sing-in-title">Sign in</p>

    <!-- Email -->
    <input type="email" id="defaultLoginFormEmail" class="form-control mb-4" placeholder="E-mail" i18n-placeholder="@@email-placeholder">

    <!-- Password -->
    <input type="password" id="defaultLoginFormPassword" class="form-control mb-4" placeholder="Password" i18n-placeholder="@@password-placeholder">

    <div class="d-flex justify-content-around">
      <div>
        <!-- Remember me -->
        <mdb-checkbox [default]="true" i18n="@@remember-me">Remember me</mdb-checkbox>
      </div>
      <div>
        <!-- Forgot password -->
        <a href="" i18n="@@forgot-password">Forgot password?</a>
      </div>
    </div>

    <!-- Sign in button -->
    <button mdbBtn color="info" block="true" class="my-4" type="submit" i18n="@@sing-in-button">Sign in</button>

    <!-- Register -->
    <p><span i18n="@@not-a-member">Not a member?</span>
      <a href="" i18n="@@register-link">Register</a>
    </p>

    <!-- Social login -->
    <p i18n="@@sing-in-with">or sign in with:</p>

    <a type="button" class="light-blue-text mx-2" (click)="onGoogleLogin()">
      <mdb-icon fab icon="google"></mdb-icon>
    </a>
    <a type="button" class="light-blue-text mx-2" (click)="onFaceBookLogin()">
      <mdb-icon fab icon="facebook"></mdb-icon>
    </a>
    <a type="button" class="light-blue-text mx-2">
      <mdb-icon fab icon="linkedin"></mdb-icon>
    </a>
    <a type="button" class="light-blue-text mx-2">
      <mdb-icon fab icon="github"></mdb-icon>
    </a>

  </form>
  <!-- Default form login -->


</div>
